/* Web-fonts
-------------------------------------------------------------------------------------------------- */

@font-face {
  font-family: DINWeb-Light;
  src: url(fonts/DINWeb-Light.eot);
}

@font-face {
  font-family: DINWeb-Bold;
  src: url(webfont/DINWeb-Bold.eot);
}

@font-face {
  font-family: DINWeb;
  src: url(fonts/DINWeb.eot);
}

@font-face {
  font-family: DINWeb-Medium;
  src: url(webfont/DINWeb-Medium.eot);
}


/* Firefox */
@font-face {
  font-family: DINWeb-Light;
  src: url(fonts/DINWeb-Light.woff) format('woff');
}

@font-face {
  font-family: DINWeb-Bold;
  src: url(fonts/DINWeb-Bold.woff) format('woff');
}

@font-face {
  font-family: DINWeb;
  src: url(fonts/DINWeb.woff) format('woff');
}

@font-face {
  font-family: DINWeb-Medium;
  src: url(fonts/DINWeb-Medium.woff) format('woff');
}

/* Body
-------------------------------------------------------------------------------------------------- */

body {
	background-color: #c1c9cd;
}

/* Header
-------------------------------------------------------------------------------------------------- */



#header-first-row {
	position: relative;
	top: 0px;
	background-color: #657983;
	width: 100%;
	height: 130px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#header-first-row-content {
	margin: 0 auto;
	top: 0px;
	width: 1024px;
	height: 130px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#logo {
	float: left;
	margin: 52px 0 0 200px;
	}

#header-second-row {
	position: relative;
	margin: 0 auto;
	top: 0px;
	max-width: 1024px;
	height: auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#header-second-row-content {

	top: 0px;
	width: 100%;
	height: auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


/* Content
-------------------------------------------------------------------------------------------------- */


#containerHole {
	background-color: #FFF;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#container {
	position: relative;
	top: 0px;
	max-width: 1024px;
	margin: 0 auto;
	padding: 10px 20px 10px 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#content {
	width: 100%;
	padding: 0;
}

#content figure {
	padding: 0;
}

#content img {
	max-width: 100%;
	height: auto;
}

#content section {
	margin: 0;
	width: 100%;
}



/* Listing content  
-------------------------------------------------------------------------------------------------- */

#listing {
	position: relative;
	left: 0px;
	list-style-image: url(images/listing-hook.png);
	}

#listing ul li {
	margin: 0 0 0 165px;
	padding: 0;
	line-height: 150%;
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;	
}

/* Template Productoverview
-------------------------------------------------------------------------------------------------- */

.box-1-slot {
	clear: both;
	display: table;
	position: relative;
	width: 100%;
	padding: 1em 0 7em 0;
	margin: 0 auto 2em auto;
	height: 100%;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: solid 5px #657983;
}
	

.box3slot-discription {
	position: relative;
	float: left;
	left: 190px;
	width: 400px;
	padding-right: 50px;
}

.box3slot-title {
	position: absolute;
	left: 0px;
	float: left;
	width: 156px;
	padding: 1em 30px 0 0;
}

.box3slot-partner {
	position: absolute;
	left: 640px;
	width: 200px;
	padding: 1em 0 10px 0;
}

/* Contact-Navigation
-------------------------------------------------------------------------------------------------- */

dt {
	background-color:#667983;
	height: auto;
	z-index: 99998;
	display:block;
	position: absolute;
	left: 630px;
	padding: 8px 0 5px 0;
	top: 224px;
	width: 208px;
	font-family: DINWeb-Medium, Arial, Helvetice, sans-serif;
	font-size: .8em;
	color: #FFF;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	text-align:center;
	border-radius: 5px;
	cursor: pointer;
}

dt.documents {
	left: 406px;
	}

dt:hover { 
	background: #c1c9cd; 
	color: #667983;
}

dd {
	display:none;
	top: 130px;
	left: 630px;
	list-style: none;
	z-index: 99999;
    position: absolute;
	max-width: 220px;
	background:#667983;
	border-radius: 5px;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 
	clear: both;
	padding: 8px 10px 5px 10px;
	margin: 0px;
	font-family: DINWeb, Arial, Helvetice, sans-serif;
	font-size: .85em;
	line-height: 135%;
	color: #FFF;
	font-weight: normal;
}

dd a, a:link, a:visited, a:active {
	font-family: DINWeb, Arial, Helvetice, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
	text-transform: inherit;
	text-align:left;
	color: #FFF;
}

dd a:hover { 
	text-decoration: underline;
}

dd.documents {
	left: 406px;
	top: 224px;
	width: 190px;
	background:#667983;
	}
	
dd.documents li a, a:link, a:visited, a:active {
	font-family: DINWeb, Arial, Helvetice, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
	text-transform: inherit;
	text-align:left;
	color: #FFF;
}

button {
	background-color:#667983;
	border: 1px solid #667983;
	position: absolute;
	top: 10px;
	right: 5px;
	}

ul.documents {
	position: relative;
	left: -10px;
	list-style-image: url(images/listing-documents.png);
	text-align: left;
	}
	
.documents li a, a:link, a:visited, a:active {
	position: relative;
	top: -12px;
	left: 0px;
	text-align: left;
	color: #FFF;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
	}
	
.documents li a:hover {
	text-decoration: underline;
}

/* Navigation
-------------------------------------------------------------------------------------------------- */


#navi {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 224px;
	left: 168px;
	list-style: none;
}

#navi li {
	float: left;
	width: 208px;
	margin: 0 0 0 15px;
}

#navi li a {
	left: 0px;
	top: 0px;
	background-color:#667983;
	height: auto;
	padding: 8px 0 5px 0;
	font-family: DINWeb-Medium, Arial, Helvetice, sans-serif;
	font-size: .8em;
	color: #FFF;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	text-align:center;
	border-radius: 5px;
}

#navi li a:hover { 
	background: #c1c9cd; 
	color: #667983;	
}

/* Footer
-------------------------------------------------------------------------------------------------- */

#footer {
	clear: both;
	width: 1024px;
	margin: 0 auto 3em auto;
	padding: 10px 0 10px 0;
	font-family: DINWeb-Light, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #657983;
	font-size:0.75em;
	line-height: 150%;
}

#footer a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #657983;
}

#footer a:hover {	
	text-decoration: underline;
}

#footer a:focus {	
	outline: none;	
}

#footer-box-left {
	float: left;
	padding: 0 0 0 20px;
}

#footer-box {
	float: right;
	padding: 0 20px 0 0;
}
	
	
/* Typografie
-------------------------------------------------------------------------------------------------- */

a, a:link, a:visited, a:active {
		left: 0px;
		top: 0px;
		text-decoration: none;
		color: #667983;
	}
	
a:hover {	
		text-decoration: underline;
	}
	
a:focus {	
		outline: none;	
	}
	
h1 {
	font-family: DINWeb-Medium, Arial, Helvetica, sans-serif;
	color: #657983;
	font-size:1.5em;
	margin-bottom:0em !important;
}

h2 {
	font-size: 1em;
	color: #657983;
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:0em !important;
}

p {
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	line-height: 150%;
}

hr {
	width: 100%;
	color:#FFF;
	margin: 10px 0 10px 0px;
	
	}

/* Media-Queries
-------------------------------------------------------------------------------------------------- */

@media screen and (max-width:1024px) {

#logo {
	margin: 52px 0 0 55px;
	}

#header-first-row-content {
	max-width: 100%;
}

#header-second-row {
	max-width: 100%;
}

/* Content
-------------------------------------------------------------------------------------------------- */
#container {
	max-width: 100%;
}

#content figure {
	padding: 0;
	margin-bottom: 10px;
}

#content img {
	max-width: 100%;
	height: auto;
}

/* Listing content  
-------------------------------------------------------------------------------------------------- */

#listing ul li {
	margin: 0 0 0 20px;
}

/* Template Productoverview
-------------------------------------------------------------------------------------------------- */

.box-1-slot {
	padding: 1em 0 7em 0;
}

.box3slot-discription {
	display: inline;
	left: 145px;
	max-width: 50%;
	padding-right: 1em;
}

.box3slot-title {
	width: 125px;
}

.box3slot-partner {
	left:570px;
	display: block;
	width: 175px;
}

/* Contact-Navigation
-------------------------------------------------------------------------------------------------- */

dt {
	left: 490px;
	padding: 15px 0 10px 0;
	top: 240px;
	width: 230px;
}

dt.documents {
	left: 245px;
	padding: 15px 0 10px 0;
	top: 240px;
	width: 230px;
}

dd {
	left: 490px;
	min-width:210px;
}

dd.documents {
	top: 240px;
	left: 245px;
	min-width:210px;
	}



/* Navigation
-------------------------------------------------------------------------------------------------- */

#navi {
	left: -15px;
	top: 240px;
}

#navi li {
	float: left;
	width: 230px;
	margin: 0 0 0 15px;
}

#navi li a {
	padding: 15px 0 10px 0;
}

ul#navi ul {
	top: 0px;
}

/* Footer
-------------------------------------------------------------------------------------------------- */

#footer {
	max-width: 100%;
}

}

@media screen and (max-width:780px) {
	
	
#logo {
	margin: 23px 0 0 35px;
}


#header-first-row {
	height: 70px;
}

#header-first-row-content {
	max-width: 100%;
	height: 70px;
}


#header-second-row {
	max-width: 100%;
}

/* Content
-------------------------------------------------------------------------------------------------- */
#container {
	max-width: 100%;
}

#content figure {
	padding: 0;
	margin-bottom: 10px;
}

#content img {
	max-width: 100%;
	height: auto;
}

/* Listing content  
-------------------------------------------------------------------------------------------------- */

#listing ul li {
	margin: 0;
}

/* Template Productoverview
-------------------------------------------------------------------------------------------------- */

.box-1-slot {
	padding: 1em 0 4em 0;
}

.box3slot-title {
	position: relative;
	display: inline-table;
	top: 0px;
	width: 170px;
	display: block;
}

.box3slot-discription {
	display: block;;
	position: relative;
	left: 0px;
	min-width: 100%;
	padding-right: 0;
}

.box3slot-partner {
	position: relative;
	left: 0px;
	display: inline-table;
	width: 175px;
}

/* Contact-Navigation
-------------------------------------------------------------------------------------------------- */

dt {
	clear: both;
	position: relative;
	left: 0;
	top: 35px;
	padding: 20px 0 14px 0;
	font-size: 1em;
	min-width: 100%;
}

dd {
	clear: both;
	position: relative;
	top: 35px;
	left: 0;
    margin: -50px 0 0 0;
    font-size: 1em;
	max-width: 100%;
}

dt.documents {
	clear: both;
	position: relative;
	left: 0;
	top: 35px;
	padding: 20px 0 14px 0;
	margin: .25em 0 .5em 0;
	font-size: 1em;
	min-width: 100%;
}

dd.documents {
	clear: both;
	position: relative;
	padding: 15px 0 15px 15px;
	top: 26px;
	left: 0;
    margin: -50px 0 .15em 0;
    font-size: 1em;
	min-width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	}


/* Navigation
-------------------------------------------------------------------------------------------------- */

#navi {
	position: relative;
	left: 0;
	top: 30px;
}

#navi li {
	min-width: 100%;
	margin: .25em 0 .25em 0;
}

#navi li a {
	clear: both;
	padding: 20px 0 14px 0;
	font-size: 1em;
}

/* Footer
-------------------------------------------------------------------------------------------------- */

#footer {
	max-width: 100%;
	height: auto;
	margin-bottom: 2em;
}

}

@media screen and (max-width:470px) {
	
#header-first-row {
	height: 50px;
	}	

#header-first-row-content {
	height: 50px;
	}	
	
#logo {
	margin: 17px 0 0 35px;
	width: 255px;
	}
	
#logo img {
	max-width: 100%;
	height: auto;
}
	
#listing ul li {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;	
}

#container {
	padding: 10px 15px 10px 15px;
}

.box3slot-title {
	width: 105px;
}

.box3slot-discription {
	width: 100%;
}

.box3slot-partner {
	top: 2px;
	width: 150px;
}

h2 {
	font-size: .9em;
}

}



